<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta charset="<?php bloginfo('charset'); ?>" />
<title><?php wp_title('&#124;', true, 'right'); ?><?php bloginfo('name'); ?></title> 
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head();?>
</head>
<body <?php body_class(); ?> style="#eeeeee background:url('<?php if (crearesite_get_option('crearesite_bodybg') != '') {
    echo crearesite_get_option('crearesite_bodybg');
} else { } ?>');">
<div class="header_container">
<div class="panou_24">
<div class="gard_24">
<div class="header">
          <div class="gard_14 alpha">
             <div class="logo">



<a  style="text-decoration: none" href="<?php echo esc_url(home_url('/')); ?>"><?php if (crearesite_get_option('crearesite_logo') != '') { ?>
<img src="<?php echo crearesite_get_option('crearesite_logo'); ?>" alt="<?php bloginfo('name'); ?> logo"/>

<?php } else { ?> <h1><?php echo esc_html(get_bloginfo('name')); ?></h1> <?php } ?>

</a>
<span id="tagline"><?php echo esc_html(get_bloginfo('description')); ?></span>
     </div>
          </div>
          <div class="gard_10 omega">            
    		<?php if (crearesite_get_option('re_nm3') == 'on') { ?>

	<div class="call-us">
<?php if (crearesite_get_option('crearesite_topright') != '') { ?>
<p> <?php echo stripslashes(crearesite_get_option('crearesite_topright')); ?></p>
<br/><a class="btn" href="tel:<?php echo stripslashes(crearesite_get_option('crearesite_contact_number')); ?>">
<span></span></a>
<?php } 
else { ?>
<p><?php echo stripslashes(crearesite_get_option('crearesite_contact_number')); ?></p>
<br/>
<span></span>
<?php } ?>
</div><?php } ?>
</div>        
</div>
</div>
<div class="clear"></div>
</div>
</div>
<div class="menu_container">
<div class="panou_24">
<div class="gard_24">
<div class="menu_container">
<div class="menu_bar">
<div id="MainNav">
<a href="#" class="mobile_nav closed">Pages Navigation Menu<span></span></a>
<?php crearesite_nav(); ?> 
</div>
</div>
</div>
</div>
<div class="clear"></div>
</div>
</div>