<?php
/**
 * The template for displaying Archive pages.
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 */
 ?>
<?php get_header(); ?>
<div class="page_heading_container">
<div class="panou_24">
<div class="gard_24">
<div class="page_heading">
<h1>  <?php if (is_day()) : ?>
                        <?php printf(__('Daily Archives: %s', 'crearesite'), get_the_date()); ?>
                    <?php elseif (is_month()) : ?>
                        <?php printf(__('Monthly Archives: %s', 'crearesite'), get_the_date('F Y')); ?>
                    <?php elseif (is_year()) : ?>
                        <?php printf(__('Yearly Archives: %s', 'crearesite'), get_the_date('Y')); ?>
                    <?php else : ?>
                        <?php _e('Blog Archives', 'crearesite'); ?>
                    <?php endif; ?></h1>
</div>
</div>
<div class="clear"></div>
</div>
</div>
<div class="pagina_container">
<div class="panou_24">
<div class="gard_24">
<div class="page_content">
<div class="gard_17 alpha">
<div class="continut_bar">
    <?php if (have_posts()): ?>
              
                <?php
                /* Since we called the_post() above, we need to
                 * rewind the loop back to the beginning that way
                 * we can run the loop properly, in full.
                 */
                rewind_posts();
                /* Run the loop for the archives page to output the posts.
                 * If you want to overload this in a child theme then include a file
                 * called loop-archives.php and that will be used instead.
                 */
                get_template_part('loop', 'archive');
                ?>
                <div class="clear"></div>
                <nav id="nav-single"> <span class="nav-previous">
                        <?php next_posts_link(__('&larr; Older posts', 'crearesite')); ?>
                    </span> <span class="nav-next">
                        <?php previous_posts_link(__('Newer posts &rarr;', 'crearesite')); ?>
                    </span> </nav>
            <?php endif; ?>
</div>
</div>
<div class="gard_7 omega">
<!--Start Sidebar-->
<div id="widget-container">
<?php if ( is_active_sidebar('dynamic_sidebar') ||
           !dynamic_sidebar('Single Post') ) : ?>
  <!-- This will be displayed if the sidebar is empty -->
<?php endif; ?>


	
	</div>


 <!--End Sidebar-->
</div>
</div>
</div>
<div class="clear"></div>
</div>
</div>
<?php get_footer(); ?>