<?php
add_action('init', 'of_options');
if (!function_exists('of_options')) {
    function of_options() {
        // VARIABLES
        $themename = 'Creare Site Theme';
        $shortname = "of";
        // Populate OptionsFramework option in array for use in theme
        global $of_options;
        $of_options = crearesite_get_option('of_options');
        //Front page on/off
        $file_rename = array("on" => "On", "off" => "Off");

 //Slider on/off
        
 $file_rename2 = array("on" => "On", "off" => "Off");

//Contact on/off
        
 $file_rename3 = array("on" => "On", "off" => "Off");



        // Background Defaults
        $background_defaults = array('color' => '', 'image' => '', 'repeat' => 'repeat', 'position' => 'top center', 'attachment' => 'scroll');
        //Stylesheet Reader
        $alt_stylesheets = array("green" => "green", "coffee" => "coffee", "blue" => "blue", "teal-green" => "teal-green", "light-blue" => "light-blue", "orange" => "orange", "yellow" => "yellow", "silver" => "silver", "purple" => "purple", "pink" => "pink", "red" => "red");
        // Pull all the categories into an array
        $options_categories = array();
        $options_categories_obj = get_categories();
        foreach ($options_categories_obj as $category) {
            $options_categories[$category->cat_ID] = $category->cat_name;
        }

        // Populate OptionsFramework option in array for use in theme
        $contact_option = array("on" => "On", "off" => "Off");
		$captcha_option = array("on" => "On", "off" => "Off");
        // Pull all the pages into an array
        $options_pages = array();
        $options_pages_obj = get_pages('sort_column=post_parent,menu_order');
        $options_pages[''] = 'Select a page:';
        foreach ($options_pages_obj as $page) {
            $options_pages[$page->ID] = $page->post_title;
        }
        // If using image radio buttons, define a directory path
        $imagepath = get_template_directory_uri() . '/images/';

        $options = array(
         array("name" => "General Settings",
            "type" => "heading"),

        array("name" => "Custom Logo",
            "desc" => "Upload a logo for your Website. The recommended size for the logo is 340px width x 46px height.",
            "id" => "crearesite_logo",
            "type" => "upload"),

		array("name" => "Custom Favicon",
		"desc" => "Here you can upload a Favicon for your Website. Specified size is 16px x 16px.",
		"id" => "crearesite_favicon",
		"type" => "upload"),

        //Background Image
       array("name" => "Background Image",
            "desc" => "Choose a suitable background image that will complement your website.",
            "id" => "crearesite_bodybg",
            "type" => "upload"),


 array("name" => "Header Contact Number On/Off",
            "desc" => "Enable & Disable header contact name.",
            "id" => "re_nm3",
            "std" => "on",
            "type" => "radio",
            "options" => $file_rename3),



        array("name" => "Top Right Contact Details",
            "desc" => "Mention the contact details here which will be displayed on the top right corner of Website.",
            "id" => "crearesite_topright",
            "std" => "",
            "type" => "textarea"),
			
		array("name" => "Contact Number Text",
            "desc" => "Mention your contact number here through which users can interact to you directly. This feature is called tap to call and this will work when the user will access your website through mobile phones or iPhone.",
            "id" => "crearesite_contact_number",
            "std" => "",
            "type" => "text"),

       

        array("name" => "Front Page On/Off",
            "desc" => "If the front page option is active then home page will appear otherwise blog page will display.",
            "id" => "re_nm",
            "std" => "on",
            "type" => "radio",
            "options" => $file_rename),


    array("name" => "Slider On/Off",
            "desc" => "Enable & Disable Slider.",
            "id" => "re_nm2",
            "std" => "on",
            "type" => "radio",
            "options" => $file_rename2),




array("name" => "Featured Category ID",
            "desc" => "Featured Category ID",
            "id" => "featured_category_id",
            "std" => "",
            "type" => "text"),


array("name" => "Featured Category Posts Numbers",
            "desc" => "Featured Category Posts Numbers",
            "id" => "posts_numbers",
            "std" => "",
            "type" => "text"),



       
			
	

//****=============================================================================****//
//****-----------This code is used for creating color styleshteet options----------****//							
//****=============================================================================****//				
        array("name" => "Styling Options",
            "type" => "heading"),
        array("name" => "Custom CSS",
            "desc" => "Quickly add your custom CSS code to your theme by writing the code in this block.",
            "id" => "crearesite_customcss",
            "std" => "",
            "type" => "textarea"),

//****=============================================================================****//
//****-------------This code is used for creating social logos options-------------****//					
//****=============================================================================****//

        array("name" => "Social Icons",
            "type" => "heading"),
        array("name" => "Twitter URL",
            "desc" => "Mention the URL of your Twitter here.",
            "id" => "crearesite_twitter",
            "std" => "#",
            "type" => "text"),

        array("name" => "Facebook URL",
            "desc" => "Mention the URL of your Facebook here.",
            "id" => "crearesite_facebook",
            "std" => "#",
            "type" => "text"),

        array("name" => "Google+ URL",
            "desc" => "Mention the URL of your Google+ here.",
            "id" => "crearesite_google",
            "std" => "#",
            "type" => "text"),
			
		array("name" => "RSS URL",
            "desc" => "Mention the URL of your RSS here.",
            "id" => "crearesite_rss",
            "std" => "#",
            "type" => "text"),

        array("name" => "LinkedIn URL",
            "desc" => "Mention the URL of your LinkedIn here.",
            "id" => "crearesite_linkdin",
            "std" => "#",
            "type" => "text"));

        crearesite_update_option('of_template', $options);
        crearesite_update_option('of_themename', $themename);
        crearesite_update_option('of_shortname', $shortname);
    }

}
?>